#shiftReportHeader{
    font-size: 16px;
    font-weight: 600;
}
#shiftReport{
    .item{
        font-size: 14px;
    }
    .totalHeader{
        
        .item{
            font-size: 14px;
        font-weight: 600;
            background-color:#b5b5b5;
           
        }
        .titleVal{
            background-color: #5d5d5d;
            color: #ffffff;
        }
        .list-md .item-block .item-inner{
            border-bottom: 1px solid #a0a0a0;
        }
    }
font-size: 12px;

.label-md{
    margin: 0;
}
.titleVal{
    background-color: #e2e2e2;
    font-weight: 600;
}
.list-md .item-block .item-inner{
    padding-right:0px; 
}
ion-grid{
    padding: 0px;
}

}
#shiftReportFooter{
    .total{
        .item-md.item-block .item-inner{
            padding-right: 0px;
        }
    }
    .totalVal{
        font-size: 17px;
        font-weight: 600;
    }

}